a:visited { color: #003399; font-weight: bold; font-size: 10px; font-family: arial; text-decoration: none }
a:hover   { color: #003399; font-weight: bold; font-size: 10px; font-family: arial; text-decoration: underline }
a:active  { color: #003399; font-weight: bold; font-size: 10px; font-family: arial; text-decoration: underline }
a         { color: #003399; font-weight: bold; font-size: 10px; font-family: arial; text-decoration: none }

body       { background-color: #d6e1ef }

.h1       { color: #414141; font-weight: bold; font-size: 10px; font-family: arial }
.normal   { color: #414141; font-size: 10px; font-family: arial }